.modal {
  background: rgba(0, 0, 0, 0.6);
}
.modal .modal-dialog .modal-content {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.modal .modal-dialog .modal-content .modal-header {
  padding: 15px 70px 10px 0;
  margin: 0 15px;
}
.modal .modal-dialog .modal-content .modal-header .modal-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1em;
  margin: 0;
  color: #39499b;
}
.modal .modal-dialog .modal-content .modal-header .close {
  color: #808285;
  background-color: white;
  opacity: 1;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 12px;
  font-weight: 700;
  position: absolute;
  z-index: 9;
  top: 5px;
  right: 5px;
  padding: 6px 10px;
  margin: 0;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .modal .modal-dialog .modal-content .modal-header .close {
    right: 5px;
  }
  .modal .modal-dialog .modal-content .modal-header .close span {
    display: none;
  }
}
.modal .modal-dialog .modal-content .modal-header .close:hover,
.modal .modal-dialog .modal-content .modal-header .close:focus {
  color: #39499b;
}
.modal .modal-dialog .modal-content .modal-header .close * {
  background-color: #ffffff;
  color: #737678;
}
.modal .modal-dialog .modal-content .modal-body:before,
.modal .modal-dialog .modal-content .modal-body:after {
  content: " ";
  display: table;
}
.modal .modal-dialog .modal-content .modal-body:after {
  clear: both;
}
.modal .modal-dialog .modal-content .modal-footer {
  margin: 0 15px;
}
.modal .modal-dialog .modal-content .modal-footer .btn {
  display: inline-block;
}
